@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
	box-sizing: border-box;
}

/*　　WEBフォント
------------------------------------------------------*/


.gothic {font-family: 'Noto Sans JP', sans-serif; line-height: 1.2em;}
.mincho {font-family: 'Noto Serif JP', serif; line-height: 1.2em;}




/*　　いろいろ見た目
------------------------------------------------------*/

html, body{
	margin:0;
	padding:0;
	border:0;
	font-size: 18px;
	font-family:  'Noto Sans JP', 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	color: #333;
	height:100%;
}


.highlight a:hover *{
	 filter: alpha(opacity=60);
	 -moz-opacity:0.6;
	 opacity:0.6;
	 -webkit-transition: all .3s;
	 transition: all .3s;
	 }
	 
img {
	border: none;
}


#contents {
	width: 1100px;
	margin: 10px auto;
	padding: 0px 5px 10px 5px; 
}




a:link {color: #333;}
a:visited {color: #333;}
a:hover {color: #838B0D;}
a:active {color: #C36;}


.cb{
	/* floatを解除 */
	clear: both;
}





/*　　h
------------------------------------------------------*/


h1 {
	width:100%;
	margin: 0;
	background-color:#008C00;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}




h2 {
	margin: 20px auto;
	position: relative;
	line-height: 1.4;
	padding:0.25em 1em;
	display: inline-block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.3em;
}

h2:before, h2:after {
	content:'';
	width: 20px;
	height: 30px;
	position: absolute;
	display: inline-block;
}

h2:before {
	border-left: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
	top:0;
	left: -7px;
}

h2:after {
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	bottom:0;
	right: 0;
}





h3 {
	width: 98%;
	margin: 10px auto;
	padding-bottom: 5px;
	border-bottom: solid 1px #96C782;
	font-size: 22px;
	position: relative;
	padding-left: 1.4em; /*アイコン分のスペース*/
	line-height: 1.4;
	letter-spacing: 0.05em;
	font-weight:  bold;
}

h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0ad";  /*アイコンのユニコード*/
	font-weight: 900;
  position: absolute;  /*絶対位置*/
  font-size: 1em;  /*サイズ*/
  left: 0;  /*アイコンの位置*/
  top: 0;   /*アイコンの位置*/
  color: #96C782; /*アイコン色*/
}






/*　　トップスライド
------------------------------------------------------*/

#slide{
    overflow: hidden;
    width: 100%;
	height: 100vh;
    /*  min-height: 800px;  */
    background-color: #999;
}



.inner-content{
    color: white;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}






/*　　スライドショー内のロゴ＆文字
------------------------------------------------------*/


.concept_ttl {
	width: 100%;
	margin: 10px auto;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5em;
	font-size: 32px;
	color: #FC0;
	text-align: center;
	text-shadow:1px 1px 3px #aa3a00;
}


.concept_w {
	width: 100%;
	text-align: center;
	color:  #FFF;
	font-size: 18px;
	line-height: 1.2em;
	text-shadow:1px 1px 3px #000000;
}


.concept {
	width: 100%;
	margin: 10px auto;
	text-align: center;
}







/*　　フォント
------------------------------------------------------*/

.tx10 {font-size: 10px;}
.tx11 {font-size: 11px;}
.tx12 {font-size: 12px;}
.tx13 {font-size: 13px;}
.tx14 {font-size: 14px;}
.tx15 {font-size: 15px;}
.tx16 {font-size: 16px;}
.tx17 {font-size: 17px;}
.tx18 {font-size: 18px;}
.tx20 {font-size: 20px;}
.tx22 {font-size: 22px;}
.tx24 {font-size: 24px;}
.tx26 {font-size: 26px;}
.tx28 {font-size: 28px;}
.tx30 {font-size: 30px;}
.tx32 {font-size: 32px;}
.tx36 {font-size: 36px;}
.tx40 {font-size: 40px;}

.red {color: #C30;}
.blue {color: #336699;}
.green {color: #696;}
.orange {color: #F90;}
.pink {color:#FF6699;}
.brown {color: #624628;}
.gray {color: #999;}
.white {color: #FFF;}


.lh_s {line-height: 1.3em !important; margin-top: 5px;}








/*　　内部ページのヘッダ画像
------------------------------------------------------*/


#cover_box {
		width: 100%;
		min-width: 1100px;
		height: 280px;
		overflow: hidden;
		position: relative;
		}


#cover_box img{
	position: inherit;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
		}







/*　　内部ページのコンテンツ
------------------------------------------------------*/

.contents {
	width: 1100px;
	margin: 0px auto;
}


.text {
	width: 95%;
	margin: 20px auto;
}







/*　　内部ページのボタン
------------------------------------------------------*/



nav {
  margin : 50px auto;
}

#menu {
	border-radius : 3px;
	padding-right: 0px;
	margin-right: 0px;
}

#menu:after , #menu:before {
  display : block;
  content : ' ';
}

#menu:after {
  clear : both;
}

#menu li {
  list-style-type : none;
  float   : left;
  cursor  : pointer;
  padding : 3px 10px;
}


#menu a {
  display : block;
  padding : 10px 13px;
  font-size : 18px;
  text-decoration : none;
  border-radius   : 5px;
  position        : relative;
  top   : 0;
  transition : all .4s;
}

#menu li:hover a {
  top   : -10px;
  color : #ffffff;
  background-color: #96C782;
  box-shadow : 0 0 5px 0 rgba(255, 255, 255, 0.7);
  transition : all .4s;
}

#menu li a:after {
  display  : block;
  content  : '';
  position : absolute;
  top  : 100%;
  left : 42%;
  border-style : solid;
  border-color : transparent;
  border-width : 5px 5px 0 5px;
  transition   : all .4s;
}

#menu li:hover a:after {
  border-color : #96C782 transparent transparent transparent;
  transition   : all .4s;
}


/*************************************/

.menu2 {
	width : 650px;
	text-align: right;
	padding-right: 0px;
}

.menu2 a {
	font-size   : 18px;
}

.menu2 li {
	border-right  : 1px solid #DFDFDF;
}

.menu2 li:first-child {
	border-left   : 1px solid #DFDFDF; 
}

.selected {
	top   : -20px;
	color : #4eacff;
	background-color: #96C782;
	box-shadow : 0 0 5px 0 rgba(255, 255, 255, 0.7);
	transition : all .4s;
}

.selected:after {
	border-color : #96C782 transparent transparent transparent;
	transition   : all .4s;
}

a.fun {
	display : none;
}






/*　　会社概要
------------------------------------------------------*/


.kaisha {
	width: 90%;
	margin: 20px auto 50px;;
}

.kaisha th,
.kaisha td {
	border: 1px solid #ccc;
	padding: 20px;
}

.kaisha th {
	font-weight: bold;
	background-color: #dedede; 
}





/*　　3カラム
------------------------------------------------------*/



.flex-container{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
	margin: 20px auto 50px;
    }
 
.flex-container > table{
	width: 31%;
	margin: 8px 1%;
    }

 
.flex-container img{
	width: 95%;
	margin-bottom: 10px;
    }













/*　　メールフォーム
------------------------------------------------------*/

.txbox {
	width: 95%;
	margin: 0px auto 30px;
}

 
 
 form { margin: 0px auto 50px; }
 
.contact {
  border-collapse: collapse;
  width: 700px;
  margin: 70px auto 50px;
  font-size: 18px;
}
 
.contact tr {
  border-bottom: 1px solid #dbe1e8;
}

.contact tr:first-child {
  border-top: 1px solid #dbe1e8;  
}
 
.contact th,
.contact td {
  padding: 10px;
  display: inline-block;
  vertical-align: middle;
}
 
.contact th {
  text-align: right;
  width: 250px;
	font-weight: normal;
}

.contact td {
  text-align: left;
  width: 400px;
}
 
.contact input[type='text'],
.contact textarea {
  width: 70%;
  font-size: 18px;
}
.contact textarea {
  height: 100px;
}

input#submit_button {
  font-size: 18px;
}



input::placeholder {
  color: #CCC;
}

/* IE */
input:-ms-input-placeholder {
  color: #CCC;
}

/* Edge */
input::-ms-input-placeholder {
  color: #CCC;
}
 







/*　　アニメーションボタン
------------------------------------------------------*/


.btn-animation {
  display: inline-block;
  width: 300px;
  text-align: center;
  background-color: #9ec34b;
  border: 2px solid #9ec34b;
  font-size: 16px;
  color: #9ec34b !important;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 4px;
  position: relative;
  margin-top: 10px;
  line-height: 1.2em;
}

.btn-animation span {
  position: relative;
  z-index: 1;
}

.btn-animation::before,
.btn-animation::after {
  content: "";
  display: block;
  background-color: #FFF;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .2s;
}
.btn-animation::before {
  left: 0;
}
.btn-animation::after {
  right: 0;
}

.btn-animation:hover:before,
.btn-animation:hover:after {
  width: 0;
  background-color: #FFF;
}

.btn-animation:hover {
  color: #FFF !important;
}





/*　　アニメーションボタン　お問い合わせ
------------------------------------------------------*/


.btn-contact {
  display: inline-block;
  width: 80%;
  text-align: center;
  font-size: 18px;
  color: #fff !important;

  font-weight: bold;
  text-decoration: none;
  line-height: 1.2em;
  
  text-shadow:1px 1px 2px #306d24, 0px 0px 2px #8394be, 0px 0px 1px #8e7ccc;
  
  background: #f8ffe8; /* Old browsers */
  background: -moz-linear-gradient(top,  #f8ffe8 0%, #b7df2d 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #f8ffe8 0%,#b7df2d 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #f8ffe8 0%,#b7df2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 ); /* IE6-9 */

  
  /*   border: 2px solid #838B0D;   */
  border-radius: 4px;
  
  padding: 20px;
  margin: 50px auto 10px;
  position: relative;
}

.btn-contact span {
  position: relative;
  z-index: 1;
}

.btn-contact::before,
.btn-contact::after {
  content: "";
  display: block;
  
  background: #9cd157; /* Old browsers */
  background: -moz-linear-gradient(top,  #9cd157 0%, #61a300 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #9cd157 0%,#61a300 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #9cd157 0%,#61a300 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cd157', endColorstr='#61a300',GradientType=0 ); /* IE6-9 */
  
  width: 51%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .3s;
  border-radius: 4px;
}

.btn-contact::before {
  left: 0;
}
.btn-contact::after {
  right: 0;
}

.btn-contact:hover:before,
.btn-contact:hover:after {
  width: 0;
  background-color: #fff;
}

.btn-contact:hover {
  color: #360 !important;
  text-shadow:1px 1px 2px #fff, 0px 0px 2px #fff, 0px 0px 1px #fff;
}






/*　　フッター
------------------------------------------------------*/

.info {
	text-align: center;
	margin: 50px auto 0px;
	font-size: 16px;
	line-height: 1.5em;
	padding: 20px 0px;
	background-color: #F2F3E6;
}


.info p{
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.2em;
}	


.info p span{
	font-size: 14px;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.2em;
}

.footer{
	margin: 0px auto;
	padding: 20px 0px;
	background-color:#008C00;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}



